html,body{height:100%;margin:0 padding:}
body{color:#333;background-color:#EEEEEF;font:11px Verdana, Arial, Helvetica, sans-serif;behavior:url(http://www.testequipmentconnection.com/includes/csshover.htc);margin:0}
a img{border:none}
a:link,#navEZPagesTOC ul li a{color:#16d;text-decoration:none}
a:visited{color:#06c}
a:hover,#navEZPagesTOC ul li a:hover,#navMain ul li a:hover,#navSupp ul li a:hover,#navCatTabs ul li a:hover{color:#ffa320;text-decoration:underline}
h1{font-size:1.4em}
h2{font-size:1.3em}
h3{font-size:1.2em}
h1,h2,h3,h4,h5,h6{margin:.1em 0}
CODE{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:1em}
FORM,SELECT,INPUT{font-size:1em;display:inline;margin:.1em}
TEXTAREA{float:left;display:block;width:95%;margin:auto}
input:focus,select:focus,textarea:focus{background:#E4FEF5}
FIELDSET{border:1px solid #ccc;margin:.5em 0;padding:.5em}
LEGEND{font-weight:700;padding:.3em}
LABEL,h4.optionName{font-size:12px;padding:.2em}
LABEL.checkboxLabel,LABEL.radioButtonLabel{margin:.5em .3em}
#logo,#logo_wrap,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg{float:left}
.centerBoxContentsSpecials img,.tec_similar_products img,#similar_items img,.centerBoxContentsFeatured img{max-width:145px;height:expression(this.scrollHeight>99?"100px":"auto");max-height:100px}
.tec_product_image_box img{max-width:150px}
LABEL.inputLabel{width:8em;float:left; padding-right:2.5em}
LABEL.inputLabelPayment{width:14em;float:left;padding-left:2.5em}
LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel{width:11em;float:left}
P,ADDRESS{padding:.5em}
ADDRESS{font-style:normal}
HR{height:1px;margin-top:.5em;border:none;color:#9a9a9a;background-color:#9a9a9a}
.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution{line-height:1.8em;border:1px solid #9a9a9a;padding:.2em}
.messageStackWarning,.messageStackError{background-color:#FAA;color:#333}
.messageStackSuccess{background-color:#9F9;color:#000}
.messageStackCaution{background-color:#FF6;color:#000}
#mainWrapper{background-color:#E5E5E5;text-align:left;width:952px;vertical-align:top}
#headerWrapper{text-align:center}
#headerWrapper,#contentMainWrapper,#logoWrapper,#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#mainWrapper,#popupAdditionalImage,#popupImage{margin:0;padding:0}
#{border:0 solid #9a9a9a;clear:both}
#logoWrapper{background-image:url(../images/1024header_tec.jpg);background-repeat:repeat-x;background-color:#fff;height:100px;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;margin:0;padding:0}
#logoWrapperCN{background-image:url(../images/1024header_asia.jpg);background-repeat:repeat-x;background-color:#fff;height:100px;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;margin:0;padding:0}
#logoWrapperHK{background-image:url(../images/1024header_hk.jpg);background-repeat:repeat-x;background-color:#fff;height:100px;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;margin:0;padding:0}
#logoWrapperSPN{background-image:url(../images/1024header_spn.jpg);background-repeat:repeat-x;background-color:#fff;height:100px;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;margin:0;padding:0}
#logoWrapperGRM{background-image:url(../images/1024header_grm.jpg);background-repeat:repeat-x;background-color:#fff;height:100px;border-left:1px solid #9a9a9a;border-right:1px solid #9a9a9a;margin:0;padding:0}

.header_brands{float:left;height:28px;width:450px;left:221px;top:0;margin:0;padding:0}
#navColumnOneWrapper,#navColumnTwoWrapper,#mainWrapper{margin:auto}
#navColumnOneWrapper,#navColumnTwoWrapper{margin-left:.5em;margin-right:.5em}
#tagline{color:#000;font-size:1.5em;text-align:center;vertical-align:middle}
#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0 0 1em 1em}
.floatingBox,#accountLinksWrapper,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper{width:47%;margin:0}
.floatingBoxsrch{width:47%;margin:0 auto}
.wrapperAttribsOptions{margin:.3em 0}
.navNextPrevCounter{font-size:.9em;margin:0}
.navNextPrevList{display:inline;white-space:nowrap;list-style-type:none;margin:0;padding:.5em 0}
#logoWrapper a,#logoWrapperCN a,#logoWrapperHK a,#logoWrapperSPN a{color:#16D;font-weight:700}
#navMainWrapper,#navSuppWrapper,#navCatTabsWrapper{background-color:#E5E5E5;font-weight:700;color:#FFF;overflow:hidden;height:24px;margin:0;padding:3px 2px}
#navCatTabsWrapper{background-color:#fff;color:#9a9a9a;background-image:none;height:64px}
#navMain ul,#navSupp ul,#navCatTabs ul{list-style-type:none;text-align:center;line-height:1.5em;margin:0;padding:.5em 0}
#navMain ul li a,#navSupp ul li a,#navCatTabs ul li a{text-decoration:none;color:#FFF;white-space:nowrap;margin:0;padding:0 .5em}
#navCatTabs ul li a{color:#9a9a9a}
#navEZPagesTOCWrapper{font-weight:700;float:right;height:1%;border:1px solid #9a9a9a}
#navEZPagesTOC ul{list-style-type:none;line-height:1.5em;margin:0;padding:.5em 0}
#navEZPagesTOC ul li{white-space:nowrap}
#navEZPagesTOC ul li a{margin:0;padding:0 .5em}
#navCategoryIcon,.buttonRow,#indexProductListCatDescription{margin:2em}
#logo_wrap{width:320px}
#navMainFlags{float:left;clear:left;height:30px;width:370px;font-size:11px;text-align:left;margin:0;padding:0}
#navMainImprove{float:right;height:20px;width:355px;font-size:11px;text-align:left;margin:200x 5px 0 0;padding:0}
#navCflags{float:left;height:20px;width:355px;font-size:11px;text-align:left;margin:200x 5px 0 0;padding:0}
#nav2MainImprove{float:right;height:20px;width:200px;font-size:11px;text-align:left;margin:200x 5px 0 0;padding:0}
#navMainSearch{font-size:11px;float:left;margin-top:72px;width:260px;text-align:left;margin-bottom:0}
#navBreadCrumb{background-color:#fff;font-size:.95em;font-weight:700;text-align:left;margin:0;padding:.5em}
#navEZPagesTop{background-color:#8797aa;background-image:url(../images/tile_back_small2.gif);font-size:10px;font-weight:700;text-align:center;height:18px;overflow:hidden;padding:1px}
#navColumnOne,#navColumnTwo{background-color:transparent}
#contentColumnMain,#navColumnOne,#navColumnTwo,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.alert{vertical-align:top;margin-left:-8px;margin-right:-8px}
#randmark{width:950px;float:left;clear:both;text-align:center}
#randmark h2{border:1px solid #999;border-width:1px 0}
.shippingEstimatorWrapper{font-size:12px;padding:20px}
#productImage{width:200px;float:left;display:inline;text-align:center;clear:left;margin:20px 20px 10px 60px}
#productPricing{width:350px;float:left;text-align:center;margin:20px 0}
#productPricing h1{font-size:17px;color:black;font-weight:bold}
#productPricing h2{font-size:16px}
#productPricing h3{font-size:14px}
#productPurchaseButtons{width:200px;display:inline;float:right;text-align:right;clear:right;margin:20px 80px 10px 20px}
#productDatasheet{width:250px;display:inline;float:right;text-align:left;clear:right;margin:10px;background-color:#ECF4ED }
#productPurchaseButtons input{display:inline;margin:0;padding:0}
#productDescription{width:930px;float:left;clear:both;display:inline;margin:0;padding:0}
#productDescription p{font-size:11px;margin-top:2px;margin-bottom:2px}
#productDescription h1{font-size:14px;margin-top:5px;margin-bottom:3px}
#productDescription h2{font-size:12px;font-weight:700;margin-top:5px;margin-bottom:3px}
.alert{color:red;margin-left:.2em}
.gvBal{float:right}
#advSearchDefault.centerColumn{padding:.8em}
.centerColumn,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{overflow:hidden}
.smallText,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP{font-size:.9em}
#TinyText{font-size:.4em}
#cartAdd{float:left;text-align:left}
.tableHeading,#cartSubTotal{background-color:#e9e9e9}
#cartSubTotal{border-top:1px solid #ccc;font-weight:700;text-align:right;line-height:2.2em;padding-right:2.5em}
.tableRow,.tableHeading,#cartSubTotal{height:2em}
.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartInstructionsDisplay,.cartTotalsDisplay{padding:.5em 0}
.cartUnitDisplay,.cartTotalDisplay{text-align:right;padding-right:.2em}
#scUpdateQuantity{width:2em}
.cartQuantity{width:4.7em}
.cartNewItem{color:#3C3;position:relative}
.cartOldItem{color:#609;position:relative}
.cartBoxTotal{text-align:right;font-weight:700}
.cartRemoveItemDisplay{width:3.5em}
.cartAttribsList{margin-left:1em}
#mediaManager{width:50%;background-color:#E4FEf5;border:1px solid #003D00;margin:.2em;padding:.5em}
.normalprice,.productSpecialPriceSale{text-decoration:line-through;font-size:.9em}
.productSpecialPrice,.productSalePrice,.productSpecialPriceSale,.productPriceDiscount{color:red;font-size:1.2em}
.orderHistList{list-style-type:none;margin:1em;padding:.2em 0}
#cartBoxListWrapper ul,#ezPageBoxList ul{list-style-type:none}
#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal{margin:0;padding:.2em 0}
.totalBox{width:5.5em;text-align:right;padding:.2em}
.lineTitle,.amount{text-align:right;padding:.2em}
.amount{width:5.5em}
#cartImage{margin:.5em 1em}
.attribImg{width:20%;margin:.3em 0}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew{margin:1em 0}
.centerBoxWrapper{height:1%;border:none;margin:1.1em 0}
h2.centerBoxHeading{font-size:1.3em;color:#fff;clear:both}
h3.leftBoxHeading,h3.leftBoxHeading a,h3.rightBoxHeading,h3.rightBoxHeading a{font-size:1em;color:#fff}
#manufacturersHeading,#currenciesHeading,#musicgenresHeading,#recordcompaniesHeading,#searchHeading,#search-headerHeading{font-size:.9em;color:#FFF}
.leftBoxHeading,.centerBoxHeading,.rightBoxHeading{background-color:#009966;height:20px;overflow:hidden;margin:0;padding:2px}
.leftBoxContainer,.rightBoxContainer{border:1px solid #9a9a9a;border-bottom:5px solid #363;margin:1.5em 0 0}
.sideBoxContent{background-color:#FFF;padding:.4em}
h3.leftBoxHeading a:hover,h3.rightBoxHeading a:hover{color:#FF3;text-decoration:none}
.centeredContent,TH,#cartEmptyText,#cartBoxGVButton,#cartBoxEmpty,#cartBoxVoucherBalance,#navCatTabsWrapper,#navEZPageNextPrev,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP,.center,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,.cartTotalsDisplay,#cartBoxGVBalance,.leftBoxHeading,.centerBoxHeading,.rightBoxHeading,.productListing-data,.accountQuantityDisplay,.ratingRow,LABEL#textAreaReviews,#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.gvBal,.attribImg{text-align:center;color:#000}
#bestsellers .wrapper{margin:0 0 0 1.5em}
#bestsellers ol{margin-left:1.1em;padding:0}
#bestsellers li{margin:.3em 0;padding:0}
#bannerboxHeading{background-color:#00C}
#upProductsHeading{text-align:left}
#upDateHeading{text-align:right}
A.category-top,A.category-top:visited{color:green;text-decoration:none}
A.category-links,A.category-links:visited{color:#004080;text-decoration:none}
A.category-subs,A.category-products,A.category-subs:visited,A.category-products:visited{color:red;text-decoration:none}
.back{float:left;display:inline;margin:3px;padding:0}
.forward,#shoppingCartDefault #PPECbutton{float:right;margin-right:10px}
.rowOdd{background-color:#E8E8E8;height:1.5em;vertical-align:top}
.rowEven{background-color:#F0F0F0;height:1.5em;vertical-align:top}
.accountTotalDisplay,.accountTaxDisplay{width:20%;text-align:right}
.accountQuantityDisplay{width:10%;vertical-align:top}
TR.tableHeading{background-color:#cacaca;height:2.2em;color:#FFF}
.productListing-rowheading{background-color:#007240;height:20px;overflow:hidden;color:#FFF}
.productListing-heading{height:20px;overflow:hidden;color:#FFF;font-size:12px}
th.productListing-heading a{color:#FFF;text-decoration:none;font-size:12px}
th.productListing-heading a:hover{color:#FFA320;text-decoration:none;font-size:12px}
#siteMapList{width:90%;float:right}
.ratingRow{margin:1em 0 1.5em}
LABEL#textAreaReviews{font-weight:400;margin:1em 0}
#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp,#infoShoppingCart{background-color:#fff;font-size:12px}
#allProductsDefaultHeading,#newProductsDefaultHeading,#specialsListingHeading{padding-left:10px;color:#FFF}
.tec_product_table{width:100%;border:1px;border-color:#CCC;border-style:solid}
.tec_similar_products{width:170px;border:1px solid #ccc;float:right;font-size:11px;text-align:center;margin:5px 0 10px 10px;padding:0}
.tec_similar_products h2{background-color:#008444;color:#fff;importantmargin-top:0;importantline-height:20px;margin:0 0 5px;padding:2px}
.tec_similar_products2{width:930px;border:1px solid #008444;float:center;font-size:11px;text-align:center;margin:5px 0 10px 10px;padding:0}
.tec_similar_products2 h2{background-color:#008444;color:#fff;importantmargin-top:0;importantline-height:20px;margin:0 0 5px;padding:2px}
.tec_product_image_box{width:30%;min-width:30%;text-align:center;border-top:0;border-bottom:0;border-left:0;border-right:1px;border-color:#CCC;border-style:solid;padding:4px}
.tec_prices_box{width:70%;min-width:70%}
.tec_phone_num{color:#E00}
.tec_extraprice{color:#D00}
.tec_price_td{background-color:#f7fff6;border:1px;vertical-align:top;border-color:#ddd;border-style:solid;padding:3px}
#tec_search_table{border-collapse:collapse;margin:0 10px}
.tec_biggreen{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14pt;font-weight:700;color:#007240}
.tec_pageblock{font-size:12px;padding:6px}
.tec_white_h3,.tec_white_h1{color:#fff}
.copy{font-family:Verdana, Arial, Helvetica, sans-serif;color:#333}
.titlebox{width:100%;background-color:#007240;vertical-align:middle;padding:3px}
.tec_texttablecell{vertical-align:top;font-size:1.1em;padding:3px}
.tec_bottom_line td{border-bottom:1px solid #999;padding:3px 0}
#top_bar{width:100%;height:22px;background-color:#007240;font-size:1.1em;background-repeat:repeat-x;font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;border-left-style:solid;border-right-style:solid;border-left:1px;border-right:1px}
#link_table{width:100%;margin:0;padding:0}
a.listlink:active{text-decoration:none;color:#06c}
a.listlink:link{text-decoration:underline;color:#333}
a.listlink:visited{text-decoration:underline;color:#555}
a.listlink:hover{text-decoration:none;color:#39f}
.tec_cat_table{width:100%;font-size:12px;margin:0;padding:0}
.tec_cat_cell{font-size:12px;font-weight:700;text-align:left;vertical-align:middle;padding-left:5px;margin-left:5px}
.tec_list_cell{text-align:left;vertical-align:top;padding-left:3px;margin-left:3px;color:#333;border-right:1px;border-right-color:#aaa;border-right-style:dotted}
.tec_ul{width:auto;list-style-image:url(http://www.testequipmentconnection.com/includes/templates/tecstore/images/ul_bullet.gif);margin:.1em;padding:.5em}
.tec_li{margin-left:.5em;padding-left:.5em;line-height:14px;font-size:11px}
#front_main{width:952px;float:left;clear:both;margin:0 0 5px;padding:0}
#front_main h2{font-size:12px;font-weight:700;color:#FFF;background:#008444;margin:0;padding:5px}
#front_main ul{list-style:none;margin:0 5px 5px;padding:0}
#front_main li{font-size:11px;margin:2px 0}
#front_center h3{font-size:14px;margin:5px;padding:0}
#front_main #front_left_column{font-size:11px;border-right:1px dotted #999;float:left;text-align:right;width:160px;margin:0;padding:0}
#front_main #front_right_column{float:right;text-align:left;width:149px;font-size:12px;border-left:1px dotted #999}
#front_center{background-color:#FFF;float:left;width:639px;margin:0;padding:0}
#front_center2{background-color:#93AACA;float:left;width:639px;margin:0;padding:0}
#bottom_center2{background-color:#93AACA;float:left;width:950px;text-align:justify;margin:0;padding:0}
#bottom_center{background-color:#BFD6C2;float:left;width:950px;text-align:justify;margin:0;padding:0}
#solutions ul,#service ul,#financing ul{border-right:1px dotted #9C9;margin:0;padding:0 0 0 5px}
#resources{width:159px;float:left}
#service,#financing{width:155px;float:left}
#solutions{width:170px;float:left}
#front_main2 h2{background:#008444;color:#fff;text-align:center;font-size:12px;margin:0;padding:5px 0}
#banner_block{height:90px;width:750px}
#new_banner_block{float:left;height:90px;width:950px;border-bottom:1px solid #333}
.tec_ul_main{width:auto;list-style-type:none;margin:0 5px;padding:0 5px}
.tec_li_main{list-style-type:none;font-size:11px;text-decoration:none;line-height:15px}
ul.smaller{margin:.1em}
* html body ul.smaller{margin:.5em 0 .1em 3em}
ul.smaller li{list-style-image:url(http://www.testequipmentconnection.com/includes/templates/tecstore/images/chevron.gif);font-size:11px;line-height:15px}
.tec_main_h3{background:#009966;color:#fff;font-weight:700;font-size:12px;padding:2px 5px}
.tec_main_h3_cn{background:#009966;color:#fff;font-weight:400;importantfont-size:16px;padding:2px 5px}
.more_right{float:right;font-size:11px;font-weight:700;text-decoration:none;color:#333;margin:1px;padding:0}
#surveyBody ol li{font-size:12px;clear:both}
#surveyBody ol li p{margin:2px}
.productListing-data{border-bottom:1px;border-bottom-style:solid;border-bottom-color:#AAA}
.productListing-odd{background-color:#f9f9f9}
.productListing-even{background-color:#FFF}
.tec_catTitleBar{background-color:#007240;height:24px;width:100%;color:#fff;padding-left:12px;padding-top:4px;vertical-align:middle}
.tec_manuBoxMain{background-color:#fff;width:100%}
.tec_manuListTable{width:100%;min-height:128px;background-color:#fff;font-size:10px;text-align:center}
.tec_manuProdCell{height:128px;min-height:128px;vertical-align:top;background-color:#fff;border-bottom:1px;border-bottom-color:#ddd;border-bottom-style:dotted}
.tec_manu_welcomemsg{width:100%;height:18px;background-color:#eee;padding-left:12px;padding-top:3px}
.tec_quoteform{width:100%;border:1px;background:#eee;border-color:#aaa;border-style:solid;padding:6px}
.tec_quoteform_td{vertical-align:top;text-align:left}
.tec_quoteform_msg{margin-left:6px}
.tec_manu_cell{width:175px;vertical-align:top;text-align:left;padding-left:3px;padding-right:3px;border:1px;border-color:#ccc;border-style:dotted}
.tec_li2{margin-left:.5em;padding-left:.5em;padding-bottom:3px;font-size:10px}
.tec_manu_images{border:1px;border-color:#ccc;border-style:solid}
#rotator{overflow:hidden;float:left;width:952px;height:90px}
#craftysyntax{float:right;margin:10px 5px}
.verisign{float:right;width:135px;right:25px;padding:0}
.verisign a{text-decoration:none;font:bold 7px Verdana, Arial, Helvetica, sans-serif;letter-spacing:.5px;text-align:center;margin:0;padding:0}
.manucatlist{float:right;width:575px}
.manucat_sub{width:175px;vertical-align:top;text-align:left;padding-left:5px;padding-right:3px;padding-top:10px;background:#007240}
.manucat_sub ul{padding-left:15px;margin:5px 0}
.manucat_sub a:hover{color:#FFF;text-decoration:underline}
.tec_manuSubListTable{width:100%;min-height:128px;font-size:10px;text-align:center}
.lgfont{font-size:130%}
.row_price{width:80px;align:center}
.manu_title{text-transform:capitalize}
.cat_title{font-size:large;font-weight:bolder;text-transform:capitalize;color:#007240;margin-top:15px;margin-left:15px}
.brand_banner{height:140px;width:750px}
.brand_banner_title{position:relative;z-index:10;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:44px;font-weight:700;left:80px;bottom:90px}
.prod_list{width:330px;line-height:16px;height:auto;display:block;top:20px;margin:20px}
.showList{visibility:visible;display:block;border:1px solid #999;background-color:#CCC;margin-top:10px;line-height:18px;padding:4px}
.curserPlz{cursor:pointer}
.hidePlz{visibility:hidden;display:none}
.showPlz{visibility:visible;display:block;line-height:18px;padding:4px 4px 4px 30px}
#searchHR hr{background-color:#9A9A9A;border:medium none;color:#9A9A9A;height:1px;margin-left:30px;margin-top:.5em}
.prod_manu_list{text-align:center;font-weight:700}
.highlight{font-size:14px;font-weight:700}
.center_box{margin-left:auto;margin-right:auto}
.accentbox{background-color:#CCC;color:#060;border:1px solid #060;font-size:12px;width:550px;margin:2px auto;padding:0}
.accentbox h1{font-size:14px;font-weight:700;background-color:#999;border-bottom:1px solid #060;color:#030;margin:0;padding:2px 10px}
.tec_spec_cell{width:233px;vertical-align:top;text-align:left;padding-left:3px;padding-right:3px;border:1px;border-color:#ccc;border-style:dotted}
.new_refurb_price{font-size:1.4em}
.sprite{background:url(http://www.testequipmentconnection.com/images/flags.png)}
.flag{height:11px}
.USA{width:16px;background-position:0 0}
.Mexico{width:16px;background-position:-16px 0}
.Chile{width:16px;background-position:-31px 0}
.Brazil{width:16px;background-position:-48px 0}
.UK{width:15px;background-position:-65px 0}
.Ireland{width:15px;background-position:-80px 0}
.Sweden{width:15px;background-position:-96px 0}
.Denmark{width:15px;background-position:-113px 0}
.Finland{width:15px;background-position:-129px 0}
.China{width:15px;background-position:-144px 0}
.HK{width:15px;background-position:-161px 0}
.Singapore{width:15px;background-position:-176px 0}
.Australia{width:15px;background-position:-192px 0}
#handheldSearch,#hiddenForPrint,.hiddenField{display:none}
a:active,#navEZPagesTop a:hover{color:#ffa320}
h4,h5,h6,LABEL,h4.optionName,LEGEND,ADDRESS,.sideBoxContent,.larger,.biggerText{font-size:1.1em}
#checkoutPayment LABEL.radioButtonLabel,.important,#cartBoxEmpty,#cartBoxVoucherBalance,SPAN.category-subs-parent,SPAN.category-subs-selected,.bold{font-weight:700}
.clearBoth,.clB{clear:both}
#navMain ul li,#navSupp ul li,#navCatTabs ul li,.visibleField{display:inline}
#navEZPagesTop a,.tableHeading TH,.rightBoxHeading a:visited,.leftBoxHeading a:visited,.centerBoxHeading a:visited,.manucat_sub a{color:#FFF}
#myAccountGen li,#myAccountNotify li,#main_page{margin:0}
.manucat_sub a:visited,a.brand_banner_title,a.brand_banner_title:hover,a.brand_banner_title:active{color:#FFF;text-decoration:none}

#footer {
	height: 97px;
	margin: 15px auto 0;
  padding: 15px 0 0;
	position: relative;
	width: 900px;
	border-top:solid 1px #c9c9c9;
}

#footer .copy {
    color: #ABAD97;
    font-size: 12px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 39px;
    width: 100%;
}

#footer .countrylogo a {margin-right:10px;}

#footer .countrylogo .us-flag {background: url(/images/us-flag.png) top left no-repeat;width:20px;height:17px;display:block;float:left;}
#footer .countrylogo .us-flag:hover {background: url(/images/us-flag.png) bottom left no-repeat;width:20px;height:17px;display:block;float:left;}

#footer .countrylogo .uk-flag {background: url(/images/uk-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .uk-flag:hover {background: url(/images/uk-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .se-flag {background: url(/images/se-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .se-flag:hover {background: url(/images/se-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .sg-flag {background: url(/images/sg-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .sg-flag:hover {background: url(/images/sg-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .mx-flag {background: url(/images/mx-flag.png) top left no-repeat;width:22px;height:17px;display:block;float:left;}
#footer .countrylogo .mx-flag:hover {background: url(/images/mx-flag.png) bottom left no-repeat;width:22px;height:17px;display:block;float:left;}

#footer .countrylogo .ie-flag {background: url(/images/ie-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .ie-flag:hover {background: url(/images/ie-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .hk-flag {background: url(/images/hk-flag.png) top left no-repeat;width:22px;height:17px;display:block;float:left;}
#footer .countrylogo .hk-flag:hover {background: url(/images/hk-flag.png) bottom left no-repeat;width:22px;height:17px;display:block;float:left;}

#footer .countrylogo .fi-flag {background: url(/images/fi-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .fi-flag:hover {background: url(/images/fi-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .dk-flag {background: url(/images/dk-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .dk-flag:hover {background: url(/images/dk-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .cn-flag {background: url(/images/cn-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .cn-flag:hover {background: url(/images/cn-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .cl-flag {background: url(/images/cl-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .cl-flag:hover {background: url(/images/cl-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .br-flag {background: url(/images/br-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .br-flag:hover {background: url(/images/br-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .au-flag {background: url(/images/au-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .au-flag:hover {background: url(/images/au-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}


